Bug 469428 - Updated Norwegian bokmål translation for yum
Updated Norwegian bokmål translation for yum
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 15:46 EDT by Kjartan Maraas
Modified: 2014-01-21 18:06 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-01 04:22:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
updated translation (49.78 KB, application/octet-stream)
2008-10-31 15:46 EDT, Kjartan Maraas
no flags Details

  None (edit)
Description Kjartan Maraas 2008-10-31 15:46:06 EDT
Created attachment 322126 [details]
updated translation

Description of problem:

Attaching the translation here. Please apply to both branches (master and 3.2.x)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Lauridsen 2008-11-01 04:22:02 EDT
TAK :)

Added upstream to master and yun-3_2_X branches.

Note You need to log in before you can comment on or make changes to this bug.